@extends('welcome')

@section('seo_title')
    @lang('navigation.feed') -
@endsection

@section('content')
    <div class="max-w-5xl lg:flex pt-5 mt-10">

        <div class="lg:w-2/5 mx-auto hidden lg:block flex-shrink-0">
            <x-account-navigation :active=$active />
        </div>

        <div class="lg:w-3/5 max-w-2xl mx-auto">
            @if ($errors->any())
                <div class="bg-rose-600 text-white px-3 py-2 font-semibold mb-5 rounded-lg">
                    @foreach ($errors->all() as $err)
                        <p>{{ $err }}</p>
                    @endforeach
                </div>
            @endif
            @yield('account_section')
        </div>
    </div>
@endsection
