<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="_token" content="{{ csrf_token() }}" />

    <title>{{ __('Access Denied - Banned')  }}</title>

    <!-- fontawesome -->
    <link rel="stylesheet" type="text/css" href="{{ asset('fonts/fontawesome/css/fontawesome.min.css') }}" />
    <link rel="stylesheet" type="text/css" href="{{ asset('fonts/fontawesome/css/solid.min.css') }}" />

    <!-- Vite CSS -->
    <link rel="stylesheet" href="{{ asset('css/style.min.css') }}" />

</head>

<body class="flex flex-col min-h-screen">

    <div class="max-w-4xl mx-auto my-20 px-5">
        <div class="mt-5 py-5 px-4 text-center bg-white rounded-lg">
            <h3 class="text-3xl text-indigo-800 heading-gradient font-black mb-5">{{ __('Access Denied')  }}</h3>
    
            <center>
                <a href="{{route('home')}}">
                    <img src="{{asset('images/server-error.png')  }}" alt="error image" class="rounded-lg" />
                </a>
            </center>
    
            <div class="text-2xl text-center text-stone-600 mt-10 font-bold">
                <h3>@lang('v18.banned-message')</h3>
            </div>
        </div>
    </div> 

</body>

</html>