<div>

  <a class="mt-4 lg:mt-0 border-2 rounded-full border-indigo-800 hover:bg-gray-100 px-3 py-1 text-indigo-800 hover:text-indigo-600 hover:border-indigo-600 mr-2" href="javascript:void(0);" wire:click="toggleFollow">
      @if( auth()->check() && !auth()->user()->isFollowing( $this->profile->user ) )
      @lang( 'profile.subscribe' )
      @elseif( auth()->check() && auth()->user()->isFollowing( $this->profile->user ) )
      @lang( 'profile.unsubscribe' )
      @else
      @lang( 'profile.subscribe' )
      @endif
  </a>

  <div wire:loading wire:target="toggleFollow">
    <i class="fas fa-spinner fa-spin"></i> @lang( 'profile.pleaseWait' )
  </div>
</div>
