@extends( 'welcome' )

@section('seo_title') {{ __('Post #:postID from :handle', ['postID' => $post->id, 'handle' => $post->profile->handle]) }} - @endsection

@section( 'content' )
<div class="max-w-xl">
<div class="container add-padding">
<div class="row">

<div class="col-12 col-md-7">

<div class="postsList">
	@component( 'posts.single', [ 'post' => $post ] ) @endcomponent
</div>

</div>


</div><!-- paddin top 5-->
</div><!-- ./container -->
</div><!-- .swhite-smoke -->
@endsection

@push('extraJS')
{{-- attention, this is dynamically appended as not needed on all pages, using laravel push/stack feature --}}
@if(auth()->check())
<script>
$(function(){
	$('.loadComments').trigger('click');
});
</script>
@endif
@endpush
