<?php $__env->startSection('seo_title'); ?> PayPal - <?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="mt-10 mx-auto w-96">
  <h3 class="text-3xl text-indigo-800 heading-gradient font-black"><?php echo e(__('Redirecting to PayPal')); ?></h3>

  <div class="bg-white rounded-lg shadow-sm p-5 border-indigo-100 text-stone-600 text-lg mt-5 text-justify font-semibold">
    <?php echo e(__('Please wait while we redirect you to PayPal for payment completion...')); ?>


    <form action="https://www.paypal.com/cgi-bin/webscr" method="post" name="paypalform" id="paypalform">
    <input type="hidden" name="business" value="<?php echo e(user_meta('paypal_email', true, $order->seller_id)); ?>"/>
    <input type="hidden" name="return" value="<?php echo e(route('shop.ordersPlaced')); ?>" />
    <input type="hidden" name="cancel_return" value="<?php echo e(route('shop.ordersPlaced')); ?>"/>
    <input type="hidden" name="notify_url" value="<?php echo e(route('shop.paypalIPN')); ?>"/>
    <input type="hidden" name="item_name" value="<?php echo e(__('Order #') . $order->id); ?>"/>
    <input type="hidden" name="currency_code" value="<?php echo e(opt('payment-settings.currency_code')); ?>"/>
    <input type="hidden" name="amount" value="<?php echo e($order->order_total); ?>"/>
    <input type="hidden" name="custom" value="<?php echo e($order->id); ?>"/>
    <input type="hidden" name="cmd" value="_xclick"/>
    <input type="hidden" name="rm" value="2"/>
    </form>

    <div class="text-center mb-3">
        <img src="<?php echo e(asset('images/paypal-btn.png')); ?>" alt='paypal' class="img-fluid col-6" id="imgPP"/>
    </div>

  </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('extraJS'); ?>

<script>
window.onload = function(){
  document.forms['paypalform'].submit();
}
</script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('welcome', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/crivion/Sites/koffee-fans/resources/views/checkout/paypal.blade.php ENDPATH**/ ?>