<div class="mx-auto">
    <div class="md:flex items-center">
        <div>
            <img src="<?php echo e(asset('images/compass.png')); ?>" alt="compass" class="mx-auto" />
        </div>
        <div class="lg:ml-5">
            <h3 class="text-4xl text-indigo-800 heading-gradient font-black"><?php echo app('translator')->get('homepage.browseCreators'); ?></h3>
            <div class="mt-5 flex items:center flex-wrap">

                <div wire:ignore>
                    <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.select','data' => ['name' => 'category','wire:model' => 'category']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('select'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['name' => 'category','wire:model' => 'category']); ?>
                        <option value="all" <?php if($category == 'all'): ?> selected="selected" <?php endif; ?>>
                            <?php echo app('translator')->get('dashboard.allCategories'); ?></option>
                        <?php $__empty_1 = true; $__currentLoopData = $all_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $c): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                            <option value="<?php echo e($c->id); ?>"
                                <?php if($category == $c->id): ?> selected="selected" <?php endif; ?>>
                                <?php echo e($c->category); ?>

                            </option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                            <option value=""><?php echo app('translator')->get('homepage.noCategories'); ?></option>
                        <?php endif; ?>
                     <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>

                    <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.select','data' => ['name' => 'sortBy','wire:model' => 'sortBy','class' => 'md:ml-5']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('select'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['name' => 'sortBy','wire:model' => 'sortBy','class' => 'md:ml-5']); ?>
                        <option value="popularity" <?php if('sortBy' == 'popularity'): ?> selected="selected" <?php endif; ?>>
                            <?php echo app('translator')->get('dashboard.sortByPopularity'); ?></option>
                        <option value="postscount" <?php if('sortBy' == 'postscount'): ?> selected="selected" <?php endif; ?>>
                            <?php echo app('translator')->get('dashboard.sortByPosts'); ?></option>
                        <option value="subscribers" <?php if('sortBy' == 'subscribers'): ?> selected="selected" <?php endif; ?>>
                            <?php echo app('translator')->get('dashboard.sortBySubscribers'); ?></option>
                        <option value="alphabetically" <?php if('sortBy' == 'alphabetically'): ?> selected="selected" <?php endif; ?>>
                            <?php echo app('translator')->get('dashboard.sortByAlphabetically'); ?></option>
                        <option value="joindate" <?php if('sortBy' == 'joindate'): ?> selected="selected" <?php endif; ?>>
                            <?php echo app('translator')->get('dashboard.sortByJoinDate'); ?></option>
                     <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                </div>
            </div>
        </div>
        <div class="lg:ml-5 mt-5 lg:mt-0">
            <?php if($adCode = opt('browseCreatorsAdCode')): ?>
                <?php if(!auth()->check() or
                    !auth()->user()->isPlatinum()): ?>
                    <?php echo $adCode; ?>

                <?php endif; ?>
            <?php endif; ?>
        </div>
    </div><!-- ./flex -->

    <?php echo $__env->make('creators.loop', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <div wire:loading>
        <i class="fas fa-spinner fa-spin"></i> <?php echo app('translator')->get('profile.pleaseWait'); ?>
    </div>
</div>
<?php /**PATH /Users/crivion/Sites/koffee-fans/resources/views/livewire/browse-creators.blade.php ENDPATH**/ ?>