<?php $__env->startSection('seo_title'); ?> <?php echo app('translator')->get('v103.search-results'); ?> - <?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="mt-10">
  <h3 class="text-3xl text-indigo-800 heading-gradient font-black"><?php echo app('translator')->get('v103.search-results'); ?></h3>

  <div class="text-xl text-indigo-800 mt-5"><?php echo app('translator')->get('v103.search-results-users'); ?></div>
  <?php if($users->count()): ?>
    <?php echo $__env->make('creators.loop', ['creators' => $users], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    
  <?php else: ?>
    <?php echo app('translator')->get('v103.no-users'); ?>
  <?php endif; ?>


  <div class="text-xl text-indigo-800 mt-5"><?php echo app('translator')->get('v103.search-results-products'); ?></div>
  <?php if($products->count()): ?>
    <div class="mt-3 grid grid-cols-2 md:grid-cols-3 lg:grid-cols-4 gap-x-5 gap-y-5">
    <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="bg-white rounded-b-lg shadow-sm">
            <a href="<?php echo e($product->slug); ?>">
                <img src="<?php echo e(Storage::disk(env('DEFAULT_STORAGE', 'public'))->url($product->mainImage())); ?>" alt="" class="rounded-t-lg" />
            </a>
            <div class="px-2 py-3">
                <a href="<?php echo e($product->slug); ?>"
                    class="text-stone-600 hover:text-stone-500 font-bold text-sm inline-block">
                    <?php echo e(substr($product->product_name, 0, 25)); ?>

                    <?php echo e(strlen($product->product_name > 25) ? '..' : ''); ?>

                </a>
                <br />
                <span class="bg-indigo-100 font-semibold px-2 py-0.5 text-indigo-500 rounded-lg mt-1 inline-flex">
                    <?php echo e(opt('payment-settings.currency_symbol') . $product->price); ?>

                </span>
            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>
  <?php else: ?>
    <?php echo app('translator')->get('v103.no-products'); ?>
  <?php endif; ?>
    

</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('welcome', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/crivion/Sites/koffee-fans-102/resources/views/search-results.blade.php ENDPATH**/ ?>