<?php $__env->startSection('seo_title'); ?>
    <?php echo app('translator')->get('dashboard.inbox'); ?> -
<?php $__env->stopSection(); ?>

<?php $__env->startSection('account_section'); ?>
    <h3 class="text-stone-500 flex items-center">
        <i class="fa-solid fa-arrow-left mr-2"></i>
        <a href="<?php echo e(request()->has('from') ? route('messages.outbox') : route('messages.inbox')); ?>"
            class="hover:underline hover:text-stone-600">
            <?php echo app('translator')->get('messages.backToInbox'); ?>
        </a>
    </h3>

    <div class="flex justify-between items-center mt-5">
        <div class="flex flex-col">
            <div class="border-2 border-white bg-white  shadow rounded-full w-14 h-14">
                <img src="<?php echo e(secure_image($m->sender->profile->profilePic, 95, 95)); ?>" class="w-full rounded-full" />
            </div>
            <a href="<?php echo e(route('profile.show', ['username' => $m->sender->profile->username])); ?>" target="_blank"
                class="mt-2 text-blue-500 hover:underline hover:text-blue:600 text-xs font-semibold">
                <?php echo e($m->sender->profile->handle); ?>

            </a>
        </div>
        <div class="flex flex-col">
            <div class="text-sm text-stone-500">
                <?php echo e($m->created_at->format('d/m/Y')); ?>

                <br />
                <?php echo e($m->created_at->format('H:ia')); ?>

            </div>
            <div>
                <a href="" class="text-red-500 hover:text-red-600 hover:underline text-xs">
                    <i class="fa-solid fa-trash"></i> <?php echo app('translator')->get('messages.deleteMessage'); ?>
                </a>
            </div>
        </div>
    </div>



    <div class="bg-white rounded-lg shadow-sm px-5 py-8 mt-5 text-stone-500">
        <?php echo e($m->message); ?>

    </div>

    <?php if(!request()->has('from')): ?>
        <form method="POST" enctype="multipart/form-data"
            action="<?php echo e(route('messages.sendReply', ['user' => $m->from_id])); ?>" class="mt-5">
            <?php echo csrf_field(); ?>
            <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.textarea','data' => ['required' => 'required','name' => 'message','class' => 'w-full','placeholder' => ''.e(__('Write your message to :handle here', ['handle' => $m->sender->profile->handle])).'']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('textarea'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['required' => 'required','name' => 'message','class' => 'w-full','placeholder' => ''.e(__('Write your message to :handle here', ['handle' => $m->sender->profile->handle])).'']); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
            <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.button','data' => []] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('button'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?><?php echo e(__('Submit Reply')); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
        </form>
    <?php endif; ?>

    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('account', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/works.crivion.com/resources/views/messages/message.blade.php ENDPATH**/ ?>