<div id="coffee-popup" class="hidden w-80 fixed inset-x-0 z-50 top-1/2 left-1/2 -translate-y-1/2 -translate-x-1/2">
    <div class="bg-white border-indigo-200 border-2 rounded-md text-lg flex items-center w-full">
        <div class="relative w-full rounded mb-10 flex-shrink">
            <div class="bg-white rounded-br rounded-bl px-5 py-3 text-center">
                <div class="mx-auto w-8 md:w-20 z-10 relative justify-center">
                    <a href="<?php echo e(route('profile.show', ['username' => $profile->username])); ?>">
                        <img src="<?php echo e(asset('images/coffee-icon.png')); ?>" class="w-8 md:w-20" />
                    </a>
                </div>
                <span class="font-black text-lg md:text-xl text-indigo-800 mt-2 inline-block">
                    <?php echo e(__('Send Coffee to :handle', ['handle' => $profile->handle])); ?>

                </span>
            </div>
            <div class="text-center text-xl text-stone-500 font-semibold">
                <span class="coffeePrice rounded-lg p-2 bg-indigo-200 font-bold text-indigo-600">
                    <?php echo e(opt('payment-settings.currency_symbol')); ?><span id="coffeeTotal"><?php echo e(number_format($profile->coffee_price,2)); ?></span>
                </span>
            </div>
            <div class="text-center pt-5 border-t mt-5">
                <?php if($profile->user->canReceiveTips()): ?>
                <form method="POST" action="<?php echo e(route('sendCoffee', ['user' => $profile->user])); ?>">
                    <?php echo csrf_field(); ?>
                    <div class="flex items-center justify-center p-1 mx-auto w-2/3 rounded-lg">
                        <div class="mr-1">
                            <button id="decreaseCoffee" class="font-bold p-1 w-8 bg-indigo-100 text-xl rounded-lg text-stone-600" data-price="<?php echo e($profile->coffee_price); ?>">
                                -
                            </button>
                        </div>
                        <div class="border-indigo-200 border-2 rounded-lg p-1">
                            <input name="coffee_count" id="coffee_count" type="text" value="1" class="w-20 text-center font-bold text-stone-600 border-none focus:border-none focus:ring-0 outline-none focus:outline-none" required/>
                        </div>
                        <div class="ml-1">
                            <button id="increaseCoffee" class="font-bold p-1 w-8 bg-indigo-100 text-xl rounded-lg mr-2 text-stone-600" data-price="<?php echo e($profile->coffee_price); ?>">
                                +
                            </button>
                        </div>
                    </div>

                        <div class="w-full p-5">
                            <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.input','data' => ['class' => 'w-full','name' => 'message','placeholder' => ''.e(__('Optional message')).'']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('input'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['class' => 'w-full','name' => 'message','placeholder' => ''.e(__('Optional message')).'']); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                            <br />
                            <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.select','data' => ['name' => 'isPublic','class' => 'w-full mt-3']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('select'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['name' => 'isPublic','class' => 'w-full mt-3']); ?>
                                <option value="yes"><?php echo e(__('Public Message')); ?></option>
                                <option value="no"><?php echo e(__('Private Message, only :handle can see', ['handle' => $profile->handle])); ?></option>
                             <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                        </div>
                    <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.button','data' => ['class' => 'mt-3 text-sm inline-flex rounded-lg  text-white bg-indigo-700 hover:bg-indigo-500 font-semibold']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('button'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['class' => 'mt-3 text-sm inline-flex rounded-lg  text-white bg-indigo-700 hover:bg-indigo-500 font-semibold']); ?>
                        <?php echo e(__('Buy Coffee')); ?>

                     <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                </form>
                <?php else: ?>
                    <span class="text-stone-500">
                    <?php echo e(__('User has reached tips/coffees limit allowed in the free plan')); ?>

                    <?php if(auth()->id() == $profile->user_id): ?>
                    <br/>
                    <a href="<?php echo e(route('home')); ?>#platinum" class="underline hover:no-underline"><?php echo e(__('Check Platinum')); ?></a>
                    <?php endif; ?>
                    </span>
                <?php endif; ?>
            </div>

        </div>
        <div class="absolute -bottom-10 text-center w-full ">
            <button
                class="close-coffee-popup-btn bg-rose-700 hover:bg-rose-600 text-white font-bold text-sm uppercase rounded-lg  px-2 py-1">
                <i class="fa-solid fa-circle-xmark"></i> <?php echo e(__('Close')); ?>

            </button>
        </div>
    </div>
</div>
<?php /**PATH /var/www/works.crivion.com/resources/views/profile/koffee-popup.blade.php ENDPATH**/ ?>