<?php $__env->startComponent('mail::message'); ?>
    <em><strong><?php echo e($notifiable->name); ?></strong></em>,<br>

    <p>
        <?php echo e(__('Your order status has been updated to')); ?> <strong><?php echo e($order->order_status); ?></strong>
    </p>

    <p>
        <a href="<?php echo e($order->product->slug); ?>">
            <strong><?php echo e($order->product->product_name); ?></strong>
        </a>
        <?php echo e(__('for')); ?>

        <strong><?php echo e(opt('payment-settings.currency_symbol') . $order->order_total); ?></strong>
        <?php echo e(__('from')); ?>

        <strong>
            <a href="<?php echo e(route('profile.show', ['username' => $order->seller->profile->username])); ?>">
                <?php echo e($order->seller->profile->handle); ?>

            </a>
        </strong>
    </p>

    <br>

    <?php if(!empty($order->order_comments)): ?>
        <strong><?php echo e(__('Order comments')); ?>: </strong> <?php echo e($order->order_comments); ?>

    <?php endif; ?>

    <a href="<?php echo e(route('shop.ordersPlaced')); ?>">
        <?php echo e(__('View Orders Placed')); ?>

    </a>

    <p>
        <?php echo e(__('Regards')); ?>,
    </p>
    <?php echo e(env('APP_NAME')); ?>

<?php echo $__env->renderComponent(); ?>
<?php /**PATH /var/www/testinstalls.crivion.com/resources/views/emails/orderStatusUpdate.blade.php ENDPATH**/ ?>