<?php if($post->media_type == 'Image'): ?>

    <?php if($post->postmedia->count()): ?>
        <?php if($post->disk == 'backblaze'): ?>
            <img src="https://<?php echo e(opt('BACKBLAZE_BUCKET') . '.' . opt('BACKBLAZE_REGION') . '/' . $post->media_content); ?>" alt="" class="rounded-t-lg" />
        <?php else: ?>
            <img src="<?php echo e(\Storage::disk($post->disk)->url($post->media_content)); ?>" alt="" class="rounded-t-lg" />
        <?php endif; ?>
        <?php $__currentLoopData = $post->postmedia; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $extraMedia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <?php if($extraMedia->disk == 'backblaze'): ?>
                <img src="https://<?php echo e(opt('BACKBLAZE_BUCKET') . '.' . opt('BACKBLAZE_REGION') . '/' . $extraMedia->media_content); ?>" alt="" class="" />
            <?php else: ?>
                <img src="<?php echo e(\Storage::disk($extraMedia->disk)->url($extraMedia->media_content)); ?>" alt="" class="<?php if($loop->last): ?> rounded-b-lg <?php endif; ?>" />
            <?php endif; ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php else: ?>
        <?php if($post->disk == 'backblaze'): ?>
                <img src="https://<?php echo e(opt('BACKBLAZE_BUCKET') . '.' . opt('BACKBLAZE_REGION') . '/' . $post->media_content); ?>"
                    alt="" class="rounded-tr-lg rounded-tl-lg" />
        <?php else: ?>
                <img src="<?php echo e(\Storage::disk($post->disk)->url($post->media_content)); ?>" alt=""
                    class="rounded-tr-lg rounded-tl-lg" />
        <?php endif; ?>

    <?php endif; ?>
<?php elseif($post->media_type == 'Video'): ?>
        <video class="aspect-video w-full rounded-tr-lg rounded-tl-lg" controls <?php if(opt('enableMediaDownload', 'No') == 'No'): ?> controlsList="nodownload" <?php endif; ?> preload="metadata"
            disablePictureInPicture>
            <?php if($post->disk == 'backblaze'): ?>
                <source
                    src="https://<?php echo e(opt('BACKBLAZE_BUCKET') . '.' . opt('BACKBLAZE_REGION') . '/' . $post->media_content); ?>#t=0.5"
                    type="video/mp4" />
            <?php else: ?>
                <source src="<?php echo e(\Storage::disk($post->disk)->url($post->video_url)); ?>#t=0.5" type="video/mp4" />
            <?php endif; ?>
            <?php echo app('translator')->get('post.videoTag'); ?>
        </video>
<?php elseif($post->media_type == 'Audio'): ?>
    <div class="pt-4 px-2">
        <audio class="w-full" controls <?php if(opt('enableMediaDownload', 'No') == 'No'): ?> controlsList="nodownload" <?php endif; ?>>
            <?php if($post->disk == 'backblaze'): ?>
                <source
                    src="https://<?php echo e(opt('BACKBLAZE_BUCKET') . '.' . opt('BACKBLAZE_REGION') . '/' . $post->media_content); ?>"
                    type="audio/mp3">
            <?php else: ?>
                <source src="<?php echo e(\Storage::disk($post->disk)->url($post->audio_url)); ?>" type="audio/mp3">
            <?php endif; ?>
            <?php echo app('translator')->get('post.audioTag'); ?>
        </audio>
    </div>
<?php elseif($post->media_type == 'ZIP'): ?>
        <a href="<?php echo e(route('downloadZip', ['post' => $post])); ?>" target="_blank" class="text-lg font-bold text-stone-600 hover:text-stone-500 px-3 mt-4 inline-block">
  <img src="<?php echo e(asset('images/zip-icon.svg')); ?>" alt="zip icon" class="w-8 h-8"/>
            <?php echo app('translator')->get('v16.zipDownload'); ?>
        </a>
<?php endif; ?>

<?php /**PATH /var/www/works.crivion.com/resources/views/posts/post-media.blade.php ENDPATH**/ ?>