<?php $__env->startSection('seo_title'); ?>
    <?php echo app('translator')->get('dashboard.shop'); ?> -
<?php $__env->stopSection(); ?>

<?php $__env->startSection('account_section'); ?>
    <h2 class="text-2xl text-indigo-800 font-semibold flex items-center">
        <i class="fa-solid fa-shop mr-2"></i>
        <?php echo app('translator')->get('shop.ordersReceived'); ?>
    </h2>

    <?php if(!auth()->user()->isPlatinum()): ?>
        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.products-limit','data' => []] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('products-limit'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
    <?php endif; ?>

    <?php if($orders->count()): ?>
    <table class="mt-5 bg-white shadow-sm rounded-lg px-3 py-5 border-collapse table-auto w-full">
        <thead class="bg-indigo-200 rounded-lg">
            <tr>
                <th class="border-b font-medium py-4 px-2 text-indigo-700 text-left rounded-tl-lg">
                    <?php echo e(__('Thumbnail')); ?>

                </th>
                <th class="border-b font-medium py-4 px-2 text-indigo-700 text-left">
                    <?php echo e(__('Product')); ?>

                </th>
                <th class="border-b font-medium py-4 px-2 text-indigo-700 text-left">
                    <?php echo e(__('Buyer')); ?>

                </th>
                <th class="border-b font-medium py-4 px-2 text-indigo-700 text-left">
                    <?php echo e(__('Status')); ?>

                </th>
                <th class="border-b font-medium py-4 px-2 text-indigo-700 text-left">
                    <?php echo e(__('Total')); ?>

                </th>
                <th class="border-b font-medium py-4 px-2 text-indigo-700 text-left">
                    <?php echo e(__('Date')); ?>

                </th>
                <th class="border-b font-medium py-4 px-2 text-indigo-700 text-left rounded-tr-lg">
                    <?php echo e(__('Manage')); ?>

                </th>
            </tr>
        </thead>
        <tbody>
        <?php $__empty_1 = true; $__currentLoopData = $orders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $o): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
        <tr>
            <td class="py-4 px-2">
                <a href="<?php echo e($o->product->slug); ?>" class="text-indigo-800 hover:text-indigo-700">
                    <img class="w-16 h-auto rounded-lg"
                        src="<?php echo e(Storage::disk(env('DEFAULT_STORAGE', 'public'))->url($o->product->images()->where('is_default', 'yes')->first()['image'])); ?>"
                        alt="" />
                </a>
            </td>
            <td class="py-4 px-2">
                <a href="<?php echo e($o->product->slug); ?>" class="text-indigo-800 hover:text-indigo-600"><?php echo e($o->product->product_name); ?></a>
            </td>
            <td class="py-4 px-2">
                <a href="<?php echo e(route('profile.show', ['username' => $o->buyer->profile->username])); ?>" class="text-indigo-800 hover:text-indigo-600"><?php echo e($o->buyer->profile->handle); ?></a>
            </td>
            <td class="py-4 px-2">
                <?php echo e($o->order_status); ?>

            </td>
            <td class="py-4 px-2">
                <?php echo e(opt('payment-settings.currency_symbol') . $o->order_total); ?>

            </td>
            <td class="py-4 px-2">
                <?php echo e($o->created_at->format('jS F Y')); ?>

            </td>
            <td class="py-4 px-2">
                <a href="<?php echo e(route('shop.manageOrder', ['order' => $o])); ?>" class="text-indigo-800 hover:text-indigo-600"><?php echo e(__('Manage')); ?></a>
            </td> 
        </tr>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
            <?php echo e(__('No orders to show.')); ?>

        <?php endif; ?>


        </tbody>
    </table>
    <?php else: ?>
    <div class="p-3 rounded-lg bg-white mt-3">
        <?php echo app('translator')->get('general.noOrders'); ?>
    </div>
    <?php endif; ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('account', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/testinstalls.crivion.com/resources/views/shop/orders-received.blade.php ENDPATH**/ ?>