<div class="hidden w-80 fixed inset-x-0 z-50 top-1/2 left-1/2 -translate-y-1/2 -translate-x-1/2 leave-tip mt-2 "
    data-post="<?php echo e($post->id); ?>">
    <div class="bg-white border-indigo-200 border-2 rounded-md text-lg flex items-center w-full">
        <div class="relative w-full rounded mb-10 flex-shrink">
            <div class="bg-white rounded-br rounded-bl px-5 py-3 text-center">
                <div class="mx-auto w-20 h-20 z-10 relative">
                    <a href="<?php echo e(route('profile.show', ['username' => $post->profile->username])); ?>">
                        <img src="<?php echo e(asset('images/tip-icon.png')); ?>" class="w-full" />
                    </a>
                </div>
                <span class="font-black text-xl text-indigo-800 mt-2 inline-block">
                    <?php echo e(__('Send Tip to :handle', ['handle' => $post->profile->handle])); ?>


                </span>
            </div>
            <div class="text-center text-xl text-stone-500 font-semibold">
                <?php echo e(__('Minimum :amount', ['amount' => opt('payment-settings.currency_symbol') . $post->profile->minTip])); ?>

            </div>
            <div class="text-center pt-5 border-t mt-5">
                <?php if($post->user->canReceiveTips()): ?>
                    <?php if(!$post->user->profile->minTip || !user_meta('paypal_email', true, $post->profile->user->id)): ?>
                        <p class="text-lg text-stone-600 font-thin">
                            <?php echo e(__("User didn't configure a price or payment email")); ?>

                        </p>
                    <?php else: ?>
                        <form method="POST" action="<?php echo e(route('sendTip', ['post' => $post->id])); ?>" name="tipFrm-<?php echo e($post->id); ?>">
                            <?php echo csrf_field(); ?>
                            <div class="flex items-center border-indigo-200 border-2 p-1 mx-auto w-2/3 rounded-lg">
                                <div class="w-8 bg-indigo-100 text-xl rounded-lg mr-2 text-stone-600"><?php echo e(opt('payment-settings.currency_symbol')); ?></div>
                                <div>
                                    <input name="tipAmountForPost-<?php echo e($post->id); ?>" type="number" value="<?php echo e($post->profile->minTip); ?>" step="any" class="w-full text-stone-600 border-none focus:border-none focus:ring-0 outline-none focus:outline-none"/>
                                </div>
                            </div>
                            <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.button','data' => ['class' => 'mt-3 text-sm inline-flex rounded-lg  text-white bg-indigo-700 hover:bg-indigo-500 font-semibold']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('button'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['class' => 'mt-3 text-sm inline-flex rounded-lg  text-white bg-indigo-700 hover:bg-indigo-500 font-semibold']); ?>
                                <?php echo e(__('Tip :handle', ['handle' => $post->profile->handle])); ?>

                             <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                        </form>
                    <?php endif; ?>
                <?php else: ?>
                    <span class="text-stone-500">
                    <?php echo e(__('User has reached tips/donations limit allowed in the free plan')); ?>

                    <?php if(auth()->id() == $post->user_id): ?>
                    <br/>
                    <a href="<?php echo e(route('home')); ?>#platinum" class="underline hover:no-underline"><?php echo e(__('Check Platinum')); ?></a>
                    <?php endif; ?>
                    </span>
                <?php endif; ?>
            </div>

        </div>
        <div class="absolute -bottom-10 text-center w-full ">
            <button
                class="close-tip-popup-btn bg-rose-700 hover:bg-rose-600 text-white font-bold text-sm uppercase rounded-lg  px-2 py-1">
                <i class="fa-solid fa-circle-xmark"></i> <?php echo e(__('Close')); ?>

            </button>
        </div>
    </div>
</div>
<?php /**PATH /Users/crivion/Sites/koffee-fans-103/resources/views/tips/tip-form.blade.php ENDPATH**/ ?>