<div class="py-5 px-3 border-t-2 border-t-indigo-100 mt-[75px]">
  <div class="max-w-7xl mx-auto items-center lg:flex justify-between">
    <div class="flex items-center">
      <img src="<?php echo e(asset(opt('site_logo'))); ?>" alt="logo" class="h-8 mr-2" />
      <a href="<?php echo e(route('home')); ?>" class="text-2xl font-black text-indigo-900 hover:text-indigo-700 uppercase">
          <?php echo e(opt('site_title')); ?>

      </a>
    </div>
    <div class="mt-5 lg:mt-0 flex flex-col lg:flex-row">
      <?php $__currentLoopData = $all_pages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $p): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
      <a class="text-sm text-slate-500 hover:text-slate-700 mr-5" href="<?php echo e(route('page', ['page' => $p])); ?>"><?php echo e($p->page_title); ?></a>
      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      <a class="text-sm text-slate-500 hover:text-slate-700 mr-5" href="<?php echo e(route('report')); ?>"><?php echo e(__('Report Content')); ?></a>
      <a class="text-sm text-slate-500 hover:text-slate-700 mr-5" href="<?php echo e(route('contact-page')); ?>"><?php echo e(__('Contact')); ?></a>
    </div>
  </div>
</div>
<?php /**PATH /Users/crivion/Sites/koffee-fans-102/resources/views/components/footer.blade.php ENDPATH**/ ?>