<?php $__env->startSection('section_title'); ?>
<strong><?php echo e(__('Cloud Storage Settings')); ?></strong>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('section_body'); ?>
<div class="p-3 rounded bg-white">
    <form method="POST" action="/admin/save-cloud-settings">
        <?php echo e(csrf_field()); ?>


        <div class="row">
            <div class="col-xs-12 col-md-4">
                <dt class="text-stone-600 font-semibold text-lg"><?php echo e(__('Which storage to use as default?')); ?></dt>
                <dd class="mt-2">
                    <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.select','data' => ['name' => 'default_storage','class' => 'w-full md:w-1/2']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('select'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['name' => 'default_storage','class' => 'w-full md:w-1/2']); ?>
                        <option value="public" <?php if(opt('default_storage', 'public' )=='public' ): ?> selected <?php endif; ?>><?php echo e(__('Default: No cloud, just use my server')); ?></option>
                        <option value="do" <?php if(opt('default_storage', 'public' )=='do' ): ?> selected <?php endif; ?>><?php echo e(__('DigitalOcean Spaces')); ?></option>
                        <option value="s3" <?php if(opt('default_storage', 'public' )=='s3' ): ?> selected <?php endif; ?>><?php echo e(__('Amazon AWS S3 (Traditional Option)')); ?></option>
                     <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                </dd>
                <br>
            </div>
        </div>

        <div class="flex flex-col md:flex-row md:items-center md:space-x-10">

            <div class="md:w-1/2">
                <h4 class="text-stone-600 font-semibold text-lg"><?php echo e(__('DigitalOcean Spaces')); ?></h4>
                <a href="https://www.digitalocean.com/products/spaces" target="_blank">https://www.digitalocean.com/products/spaces</a>
                <hr>
                <dl class="mt-3">
                    <dt><?php echo e(__('DO Access Key')); ?></dt>
                    <dd>
                        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.input','data' => ['type' => 'text','name' => 'DO_ACCESS_KEY','value' => ''.e(opt('DO_ACCESS_KEY')).'','class' => 'lg:w-2/3 w-full','placeholder' => '']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('input'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['type' => 'text','name' => 'DO_ACCESS_KEY','value' => ''.e(opt('DO_ACCESS_KEY')).'','class' => 'lg:w-2/3 w-full','placeholder' => '']); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                    </dd>
                    <br>
                    <dt><?php echo e(__('DO Secret Key')); ?></dt>
                    <dd>
                        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.input','data' => ['type' => 'text','name' => 'DO_SECRET_KEY','value' => ''.e(opt('DO_SECRET_KEY')).'','class' => 'lg:w-2/3 w-full','placeholder' => '']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('input'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['type' => 'text','name' => 'DO_SECRET_KEY','value' => ''.e(opt('DO_SECRET_KEY')).'','class' => 'lg:w-2/3 w-full','placeholder' => '']); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                    </dd>
                    <br>
                    <dt><?php echo e(__('DO Region (example: ams3)')); ?></dt>
                    <dd>
                        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.input','data' => ['type' => 'text','name' => 'DO_SPACES_REGION','value' => ''.e(opt('DO_SPACES_REGION')).'','class' => 'lg:w-2/3 w-full','placeholder' => '']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('input'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['type' => 'text','name' => 'DO_SPACES_REGION','value' => ''.e(opt('DO_SPACES_REGION')).'','class' => 'lg:w-2/3 w-full','placeholder' => '']); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                    </dd>

                    <br>
                    <dt><?php echo e(__('DO Bucket Name')); ?></dt>
                    <dd>
                        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.input','data' => ['type' => 'text','name' => 'DO_SPACES_BUCKET','value' => ''.e(opt('DO_SPACES_BUCKET')).'','class' => 'lg:w-2/3 w-full','placeholder' => '']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('input'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['type' => 'text','name' => 'DO_SPACES_BUCKET','value' => ''.e(opt('DO_SPACES_BUCKET')).'','class' => 'lg:w-2/3 w-full','placeholder' => '']); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                    </dd>
                    <br>
                    <dd>
                        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.button','data' => []] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('button'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?><?php echo e(__('Save DigitalOcean S3')); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                    </dd>
                </dl>
            </div><!-- ./digitalocean -->

            <div class="w-full md:w-1/2 mt-10 md:mt-0">
                <h4 class="text-stone-600 font-semibold text-lg"><?php echo e(__('Amazon AWS S3')); ?></h4>
                <a href="https://aws.amazon.com/s3/" target="_blank">https://aws.amazon.com/s3/</a>
                <hr>
                <dl class="mt-3">
                    <dt><?php echo e(__('AWS Access Key')); ?></dt>
                    <dd>
                        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.input','data' => ['type' => 'text','name' => 'AWS_ACCESS_KEY_ID','value' => ''.e(opt('AWS_ACCESS_KEY_ID')).'','class' => 'lg:w-2/3 w-full','placeholder' => '']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('input'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['type' => 'text','name' => 'AWS_ACCESS_KEY_ID','value' => ''.e(opt('AWS_ACCESS_KEY_ID')).'','class' => 'lg:w-2/3 w-full','placeholder' => '']); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                    </dd>
                    <br>
                    <dt><?php echo e(__('AWS Secret Key')); ?></dt>
                    <dd>
                        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.input','data' => ['type' => 'text','name' => 'AWS_SECRET_ACCESS_KEY','value' => ''.e(opt('AWS_SECRET_ACCESS_KEY')).'','class' => 'lg:w-2/3 w-full','placeholder' => '']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('input'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['type' => 'text','name' => 'AWS_SECRET_ACCESS_KEY','value' => ''.e(opt('AWS_SECRET_ACCESS_KEY')).'','class' => 'lg:w-2/3 w-full','placeholder' => '']); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                    </dd>
                    <br>
                    <dt><?php echo e(__('AWS Region (example: us-east-2, etc)')); ?></dt>
                    <dd>
                        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.input','data' => ['type' => 'text','name' => 'AWS_DEFAULT_REGION','value' => ''.e(opt('AWS_DEFAULT_REGION')).'','class' => 'lg:w-2/3 w-full','placeholder' => '']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('input'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['type' => 'text','name' => 'AWS_DEFAULT_REGION','value' => ''.e(opt('AWS_DEFAULT_REGION')).'','class' => 'lg:w-2/3 w-full','placeholder' => '']); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                    </dd>
                    <br>
                    <dt><?php echo e(__('AWS Bucket Name')); ?></dt>
                    <dd>
                        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.input','data' => ['type' => 'text','name' => 'AWS_BUCKET','value' => ''.e(opt('AWS_BUCKET')).'','class' => 'lg:w-2/3 w-full','placeholder' => '']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('input'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['type' => 'text','name' => 'AWS_BUCKET','value' => ''.e(opt('AWS_BUCKET')).'','class' => 'lg:w-2/3 w-full','placeholder' => '']); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                    </dd>
                    <br>
                    <dd>
                        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.button','data' => []] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('button'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?><?php echo e(__('Save AWS S3 Settings')); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                    </dd>
                </dl>
            </div><!-- ./AWS -->

        </div>

    </form>


</div><!-- ./row -->

<div class="bg-white p-3 mt-5 rounded">

    <h3 class="text-indigo-600 font-bold mb-3">Where is Wasabi Option? (if you bought this before May 2023 v1.0.4 Update)</h3>
    Note: WASABI isn't allowing public access anymore, so, if you used to see that as an option check their article as they removed public acccess to accounts:
    <a class="text-indigo-600 underline" href="https://wasabi-support.zendesk.com/hc/en-us/articles/13615396482203-Change-in-Ability-to-configure-PUBLIC-Access-to-objects-and-buckets-" target="_blank">
        https://wasabi-support.zendesk.com/hc/en-us/articles/13615396482203-Change-in-Ability-to-configure-PUBLIC-Access-to-objects-and-buckets-
    </a>
    <br />
    <br />
    Being so careful about our customers, we came quickly to replace Wasabi with DigitalOcean Spaces S3 to have an alternative to the classic AWS S3
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.base', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/works.crivion.com/resources/views/admin/cloud-settings.blade.php ENDPATH**/ ?>