<div class="mt-0 py-3 px-3 border-b-2 border-b-indigo-100 navi-bar fixed inset-x-0 z-20 bg-[#f7f5ff]">
    <div class="max-w-7xl mx-auto align-center flex justify-between">
        <div class="flex items-center">
            <a href="<?php echo e(route('home')); ?>">
                <img src="<?php echo e(asset(opt('site_logo'))); ?>" alt="logo" class="h-8 mr-2" />
            </a>
            <a href="<?php echo e(route('home')); ?>"
                class="text-xl lg:text-2xl font-black text-indigo-900 hover:text-indigo-700 uppercase hidden sm:block">
                <?php echo e(opt('site_title')); ?>

            </a>
        </div>
        <div class="flex space-x-5 items-center">
            <?php if(auth()->guard()->guest()): ?>
                <a class="hidden lg:block font-bold text-indigo-800 hover:text-indigo-600 text-lg"
                    href="/"><?php echo app('translator')->get('navigation.home'); ?></a>
            <?php endif; ?>
            <?php if(auth()->guard()->check()): ?>
                <a class="font-bold text-indigo-800 hover:text-indigo-600 text-2xl lg:text-xl" href="<?php echo e(route('feed')); ?>">
                    <i class="fa-solid fa-house-signal"></i>
                </a>
                <a class="relative inline-flex font-bold text-indigo-800 hover:text-indigo-600 text-2xl lg:text-xl" href="<?php echo e(route('notifications.index')); ?>">
                    <span class="absolute -top-2 -right-2 py-0.5 px-1 rounded-full bg-rose-600 flex justify-center items-center items"><span class="text-xs text-white"><?php echo e(auth()->user()->unreadNotifications()->count()); ?></span></span>
                    <i class="fa-solid fa-bell"></i>
                </a>
                <a class="font-bold text-indigo-800 hover:text-indigo-600 text-2xl lg:text-xl"
                    href="<?php echo e(route('browseCreators')); ?>">
                    <i class="fa-solid fa-compass"></i>
                </a>
            <?php endif; ?>
            <?php if(auth()->guard()->guest()): ?>
                <a class="hidden lg:block font-bold text-indigo-800 hover:text-indigo-600 text-lg"
                    href="<?php echo e(route('browseCreators')); ?>"><?php echo app('translator')->get('navigation.exploreCreators'); ?></a>
                <a class="hidden lg:block font-bold text-indigo-800 hover:text-indigo-600 text-lg"
                    href="<?php echo e(route('home')); ?>#platinum"><?php echo app('translator')->get('navigation.platinum'); ?></a>
                <a class="hidden lg:block border-2 rounded-full border-indigo-800 hover:bg-gray-100 px-4 py-1 font-bold text-indigo-800 hover:text-indigo-600 hover:border-indigo-600 mr-2 text-lg"
                    href="<?php echo e(route('login')); ?>"><?php echo app('translator')->get('navigation.login'); ?></a>
                <a class="hidden lg:block border-2 rounded-full border-indigo-800 bg-indigo-800 hover:bg-indigo-600 hover:border-indigo-600 px-4 py-1 font-bold text-white text-lg"
                    href="<?php echo e(route('register')); ?>"><?php echo app('translator')->get('navigation.signUp'); ?></a>
            <?php endif; ?>
            <a id="naviBurger"
                class="border-2 rounded-full border-indigo-800 hover:bg-gray-100 px-4 py-1 font-bold text-indigo-800 hover:text-indigo-600 hover:border-indigo-600 mr-2 text-lg"
                href="javascript:void(0);">
                <i class="fa-solid fa-bars"></i></span>
            </a>
        </div>
    </div>
</div>

<!-- drawer navigation elements -->
<?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.drawer-navi','data' => []] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('drawer-navi'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
<?php /**PATH /Users/crivion/Sites/koffee-fans-102/resources/views/components/topnavi.blade.php ENDPATH**/ ?>