<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Coffee extends Model
{
    use HasFactory;

    // relation to buyer
    public function buyer()
    {
        return $this->belongsTo(User::class, 'buyer_id');
    }

    // relation to seller
    public function seller()
    {
        return $this->belongsTo(User::class, 'creator_id');
    }
}
