<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class SaasSubscription extends Model
{
    use HasFactory;

    public $casts = ['subsc_expires' => 'datetime'];

    // relationship to user
    public function user() {
        return $this->belongsTo(User::class);
    }
}
