<?php
return [
    'shippingCountry' => 'Country',
    'noProducts' => "You haven't added any products",
    'noOrders' => "You didn't receive any orders yet",
    'noOrdersPlaced' => "You didn't place any orders yet",
    'noNotifications' => 'No notifications for you at the moment.',
    'noMessages' => 'There are no messages to show',
    'noUsersOnPlatform' => 'There are no users apart from you on the platform so you do not have to whom to send your message',
    'searchCreator'                  => 'Search',
    'noCreators'                     => 'No creators to show',
    'pendingWithdrawals'             => 'Pending',
    'paidWithdrawals'                => 'Paid',
    'noWithdrawalRequests'           => 'No :type withdrawal requests to show',                                                                                                           // do not replace :type
    'createWithdrawRequest'          => 'Create Withdrawal Request',
    'noMoneyInTheBalance'            => 'No money in the balance to create a withdraw request',
    'sendWithdrawalRequest'          => 'Send Request For',
    'withdrawMin'                    => 'Minimum withdraw amount is :minWithdrawAmount',                                                                                                  // do not replace :minWithdrawAmount
    'withdrawSent'                   => 'Successfully sent withdrawal request. You will be notified via email and on site when it will be processed.',
    'withdrawId'                     => 'ID',
    'withdrawAmount'                 => 'Amount',
    'withdrawDate'                   => 'Date',
    'withdrawStatus'                 => 'Status',
    'youCanWithdraw'                 => 'You can withdraw: :balance',                                                                                                                     // do not replace :balance
    'waitUntilPending'               => 'You cannot create a 2nd payout request until your original one has been payed out',
    'canceledWithdrawals'            => 'Canceled',
    'cancelWithdraw'                 => 'Cancel',
    'successfullyCanceledWithdrawal' => 'Successfully canceled withdrawal',
    'Like'                           => 'Like',
    'Likes'                          => 'Likes',
    'Follower'                       => 'Follower',
    'Followers'                      => 'Followers',
    'Comment'                        => 'Comment',
    'Comments'                       => 'Comments',
    'Mention'                        => 'Mention',
    'Mentions'                       => 'Mentions',
    'Orders'                       => 'Orders',
    'userLikesPost'                  => ':user liked your post :postUrl',                                                                                                                 // do not replace :user nor :postUrl
    'userCommentsOnPost'             => ':user commented on your post :postUrl',
    'mentionNotification'            => ':user mentioned you on their post :post',
    'newFreeFollowerNotification'    => ':user just subscribed to your free posts',
    'All'                            => 'All',
    'free-subscribers'               => 'Subscribers',
    'paid-fans'                      => 'Fans',
    'subscribeInfo'                  => 'You are unlocking :user premium posts for :amount :period',                                                                                 // do not replace :user and :amount
    'creditCard'                     => 'Credit Card',
    'cardOnFile'                     => 'Card on File',
    'cardEndingIn'                   => 'Card Ending In',
    'PayPal'                         => 'PayPal',
    'nameOnCard'                     => 'Name On Card',
    'cardNumber'                     => 'Card Number',
    'cardCVC'                        => 'CVC',
    'month'                          => 'Month',
    'year'                           => 'Year',
    'submitPayment'                  => 'Submit Payment',
    'addNewCard'                     => 'Add New Card',
    'redirectingToStripe'            => 'Please wait while we are redirecting you to Stripe...',
    'goToStripe'                     => 'Go To Stripe',
    'cardSuccessfullyAdded'          => 'Card successfully added, happy subscribing!',
    'setAsDefaultCard'               => 'Set',
    'card'                           => 'Card',
    'isDefault'                      => 'Is Default',
    'expiry'                         => 'Expiry',
    'remove'                         => 'Remove',
    'confirmCardDelete'              => 'Are you sure you want to remove this card?',
    'yes'                            => 'Yes',
    'no'                             => 'No',
    'subscriptionProcessing'         => 'Your subscription is being processed, you will get an email and be able to see the premium posts once payment will be successfully completed',
    'Fans'                           => 'Fans',
    'Invoices'                       => 'Invoices',
    'Payments'                       => 'Payments',
    'paymentVerificationRequired'    => 'Your payment of :amount needs verification from your card supplier.',
    'fixVerification'                => 'View invoice details & confirm payment',
    'newFan'                         => 'Congratulations, :user is now your paying fan!',
    'invoicePaidNotification'        => 'Your invoice of :amount for subscription to :creator was successfully paid. :viewInvoice',
    'view_invoice'                   => 'View Invoice',
    'noInvoices'                     => "You don't have any invoices yet.",
    'amount'                         => 'Amount',
    'details'                        => 'Details',
    'date'                           => 'Date',
    'status'                         => 'Status',
    'viewInvoice'                    => 'View Invoice',
    'subscriptionDetails'            => 'Subscription to :creator',
    'statusPaid'                     => 'Paid',
    'statusRequiresAction'           => 'Requires Action',
    'statusCreated'                  => 'Created - Payment In Progress',
    'freeSubscriptions'              => 'Free Subscriptions',
    'paidSubscriptions'              => 'Paid Subscriptions',
    'freeSubscribers'              => 'Free Subscribers',
    'paidSubscribers'              => 'Paid Subscribers',
    'follow'                         => 'Follow',
    'unfollow'                       => 'Unfollow',
    'cancelSubscription'             => 'Cancel Renewal',
    'expires'                        => 'Expires',
    'areYouSureToCancel'             => 'Are you sure you want to cancel subscription renewal?',
    'subscriptionCanceled'           => 'Canceled',
    'error'                          => 'Error',
    'paypalCancelMessage'            => 'In order to cancel a subscription paid with PayPal, you will have to do that directly on paypal website ',
    'cardRenewalCanceled' => 'Subscription renewal canceled',
    'subscribed' => 'Subscribed',
    'viewSubscription' => 'View Subscription',
    'dontSubscribeToYourself' => "Don't subscribe to yourself",
    'payoutMethodNotSet' => "Please set your payout method first by going to: ",
    'cookieMessage' => 'This website uses cookies for a better experience',
    'cookieDismiss' => 'Ok, I understand',
    'privacyPolicyText' => 'Privacy Policy',
    'privacyPolicyLink' => '/p/privacy-policy',
    'tip' => 'Tip',
    'Tips' => 'Tips',
    'tipAmount' => 'Tip Amount',
    'payWith' => 'Pay',
    'tipAmountRequired' => 'Please enter tip amount',
    'dontTipYourself' => 'Do not tip yourself',
    'tipInfo' => 'You are about to tip :user :amount for post :postUrl',
    'thanksForTheTip' => 'Thank you for the tip, your post will be unlocked within minutes.',
    'minTip' => 'Min',
    'tipSuccess' => 'Tip sent successfully and post will be unlocked after payment will be successfully processed (this should not take more than a few minutes)',
    'oneOffPaymentActionRequired' => 'An email was sent to you with a link to confirm the payment with your credit card issuer',
    'tipReceivedNotification' => ':tipper just sent you a :amount tip',
    'subject' => 'Subject',
    'newOrderNotification' => 'Congrats, you have got a new sale on :product for :amount. :myOrdersLink',
    'subscribeInfoPlatinum'                  => 'You are subscribing to PLATINUM for :amount :period',                                                                                 // do not replace :user and :amount
    'subscribeResult' => 'Subscription Status',
    'coffeeInfo' => 'You are about to send :coffee_count x Coffee to :user  for :amount',
];
