@component('mail::message')
    <em><strong>{{ $notifiable->name }}</strong></em>,<br>

    <p>
        {{ __('Your order status has been updated to') }} <strong>{{ $order->order_status }}</strong>
    </p>

    <p>
        <a href="{{ $order->product->slug }}">
            <strong>{{ $order->product->product_name }}</strong>
        </a>
        {{ __('for') }}
        <strong>{{ opt('payment-settings.currency_symbol') . $order->order_total }}</strong>
        {{ __('from') }}
        <strong>
            <a href="{{ route('profile.show', ['username' => $order->seller->profile->username]) }}">
                {{ $order->seller->profile->handle }}
            </a>
        </strong>
    </p>

    <br>

    @if (!empty($order->order_comments))
        <strong>{{ __('Order comments') }}: </strong> {{ $order->order_comments }}
    @endif

    <a href="{{ route('shop.ordersPlaced') }}">
        {{ __('View Orders Placed') }}
    </a>

    <p>
        {{ __('Regards') }},
    </p>
    {{ env('APP_NAME') }}
@endcomponent
