<div class="mb-10">
    @if($coffees && $coffees->count())
        @foreach($coffees as $c)
            <div class="rounded-lg shadow-sm p-3 bg-white text-stone-600 mb-3">
                <div class="flex items-center space-x-2">
                    <div class="w-16 h-16">
                        <a href="{{ route('profile.show', ['username' => $c->buyer->profile->username])  }}">
                            <img src="{{ secure_image($c->buyer->profile->profilePic, 64, 64)  }}" alt="" class="rounded-full shadow"/>
                        </a>
                    </div>
                    <div>
                        <a href="{{ route('profile.show', ['username' => $c->buyer->profile->username])  }}" class="text-indigo-600 hover:text-indigo-700">
                            {{ $c->buyer->profile->handle }}
                        </a>
                        {{ __('profile.bought')  }}
                        <span class="bg-stone-200 text-stone-700 rounded-lg inline-flex px-2 py-1 text-sm">{{ $c->coffees }}
                        {{ __('profile.coffees')  }}
                        </span>
                        @if($c->is_public == 'yes')
                        <em class="text-sm">
                            {!! clean(nl2br($c->message)) !!}
                        </em>
                        @endif
                    </div>
                </div>
            </div>
        @endforeach 
        {{ $coffees->links()  }}
    @endif
</div>