<div class="flex singleComment bg-stone-100 rounded-lg px-2 py-2 items-start mb-2" data-id="<?php echo e($comment->id); ?>">
<div class="hidden md:block">
	<div class="border-4 border-white bg-white shadow rounded-full w-10 h-10">
		<a href="<?php echo e(route('profile.show', ['username' => $comment->commentator->profile->username ])); ?>">
			<img src="<?php echo e(asset($comment->commentator->profile->profilePic)); ?>" alt="" width="40" height="40" class="rounded-full">
		</a>
	</div>
</div>
<div class="flex-grow">
	<div class="comment-item ml-3">
	<a href="<?php echo e(route('profile.show', ['username' => $comment->commentator->profile->username ])); ?>" class="comment-user">
		<?php echo e($comment->commentator->name); ?>

	</a> <small class="text-gray-600 text-sm"><?php echo e($comment->created_at->diffForHumans()); ?></small><br>

	<div class="text-wrap comment-content mt-1 text-gray-800 text-sm break-all" data-id="<?php echo e($comment->id); ?>" data-post="<?php echo e($comment->commentable->id); ?>">
		<?php echo e($comment->comment); ?>

	</div>
	<div class="comment-form" data-id="<?php echo e($comment->id); ?>" data-post="<?php echo e($comment->commentable->id); ?>"></div>

	<?php if( auth()->check() AND auth()->id() == $comment->user_id ): ?>
	<div class="comment-actions mt-2 border-top pt-2 text-secondary">
	<a href="javascript:void(0)" class="edit-comment text-secondary" data-id="<?php echo e($comment->id); ?>" data-post="<?php echo e($comment->commentable->id); ?>">
		<small><i class="fas fa-pencil-alt"></i> <?php echo app('translator')->get('post.edit-comment'); ?></small>
	</a>
	&nbsp;&nbsp;&nbsp;
	<?php endif; ?>
	<?php if( auth()->check() AND auth()->id() == $comment->user_id OR $comment->commentable->user_id == auth()->id() ): ?>
	<a href="javascript:void(0)" class="delete-comment text-secondary" data-id="<?php echo e($comment->id); ?>" data-post="<?php echo e($comment->commentable->id); ?>">
		<small><i class="fas fa-ban"></i> <?php echo app('translator')->get('post.delete-comment'); ?></small>
	</a>
	<?php endif; ?>
	</div>
	</div>
</div>
</div>
<?php /**PATH /Users/crivion/Sites/koffee-fans/resources/views/posts/ajax-single-comment.blade.php ENDPATH**/ ?>