<div class="mb-7" data-post-id="<?php echo e($post->id); ?>">
    <div class="flex items-center justify-between">

        <div class="flex items-center mb-2">
            <div class="border-2 border-white bg-white shadow rounded-full w-16 h-16 z-10 relative">
                <a href="<?php echo e(route('profile.show', ['username' => $post->profile->username])); ?>">
                    <img src="<?php echo e(secure_image($post->profile->profilePic, 95, 95)); ?>" class="w-full rounded-full" />
                </a>
            </div>
            <div class="pl-2 relative">
                <div class="flex items-center space-x-1">
                    <a href="<?php echo e($post->profile->url); ?>"
                        class="text-indigo-800 hover:text-indigo-600 font-semibold text-lg">
                        <?php echo e($post->profile->username); ?>

                    </a>
                    <?php if($post->user->isPlatinum()): ?>
                        <img src="<?php echo e(asset('images/verified-badge.svg')); ?>" alt="" class="w-4 h-4" />
                    <?php endif; ?>
                </div>
                <div class="text-gray-700 text-sm">
                    <?php echo e($post->created_at->diffForHumans()); ?>

                </div>
            </div>
        </div>

        <div>
            <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.dropdown','data' => []] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('dropdown'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
                 <?php $__env->slot('trigger', null, []); ?> 
                    <span class="text-stone-500 font-black cursor-pointer">...</span>
                 <?php $__env->endSlot(); ?>
                 <?php $__env->slot('content', null, []); ?> 
                    <?php if($post->isCreator()): ?>
                        <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.dropdown-link','data' => ['href' => ''.e(route('deletePost', ['post' => $post])).'','class' => 'delete-post','dataId' => ''.e($post->id).'']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('dropdown-link'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['href' => ''.e(route('deletePost', ['post' => $post])).'','class' => 'delete-post','data-id' => ''.e($post->id).'']); ?>
                            <?php echo app('translator')->get('post.deletePost'); ?>
                         <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                    <?php endif; ?>
                    <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.dropdown-link','data' => ['href' => 'javascript:void(0);','dataClipboardText' => ''.e($post->slug).'','class' => 'copyLink']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('dropdown-link'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['href' => 'javascript:void(0);','data-clipboard-text' => ''.e($post->slug).'','class' => 'copyLink']); ?>
                        <?php echo app('translator')->get('post.copyLink'); ?>
                     <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                    <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.dropdown-link','data' => ['href' => ''.e($post->slug).'']] + (isset($attributes) ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('dropdown-link'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['href' => ''.e($post->slug).'']); ?>
                        <?php echo app('translator')->get('post.postLink'); ?>
                     <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                 <?php $__env->endSlot(); ?>
             <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
        </div>
    </div>

    <div class="bg-white rounded-lg shadow-sm">

        <?php if($post->userHasAccess()): ?>

            <?php echo $__env->make('posts.post-media', ['post' => $post], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

            <div class="text-stone-700 mt-3 p-3 break-all">
                <?php echo clean(turnLinksIntoAtags(nl2br($post->text_content)), 'youtube'); ?>

            </div>

            <div class="border-top px-3 py-3">

                <div class="flex items-center border-t pt-2">
                    
                    <a href="<?php if(auth()->check()): ?> javascript:void(0); <?php else: ?> <?php echo e(route('login')); ?> <?php endif; ?>"
                        class="text-danger noHover <?php if(auth()->check()): ?> lovePost <?php endif; ?> <?php if(auth()->check() &&
                            auth()->user()->hasLiked($post)): ?> hidden <?php endif; ?>"
                        data-id="<?php echo e($post->id); ?>">
                        <img src="<?php echo e(asset('images/heart-icon.png')); ?>" alt="heart-icon" class="w-5" />
                    </a>
                    <a href="javascript:void(0);"
                        class="text-danger noHover unlovePost <?php if(auth()->check() &&
                            !auth()->user()->hasLiked($post) or !auth()->check()): ?> hidden <?php endif; ?>"
                        data-id="<?php echo e($post->id); ?>">
                        <img src="<?php echo e(asset('images/heart-icon.png')); ?>" alt="heart-icon" class="w-5" />
                    </a>
                    <span class="post-likes-count text-stone-500 font-bold text-sm ml-1"
                        data-id="<?php echo e($post->id); ?>"><?php echo e($post->likers_count); ?></span>
                    

                    
                    <a href="<?php if(auth()->check()): ?> javascript:void(0); <?php else: ?> <?php echo e(route('login')); ?> <?php endif; ?>"
                        class="<?php if(auth()->check()): ?> loadComments <?php endif; ?> ml-2"
                        data-id="<?php echo e($post->id); ?>">
                        <img src="<?php echo e(asset('images/comments-icon.png')); ?>" alt="comments-icon" class="w-5" />
                    </a>
                    <span class="post-comments-count text-stone-500 font-bold text-sm ml-1"
                        data-id="<?php echo e($post->id); ?>"><?php echo e($post->comments->count()); ?></span>

                    <?php if($post->profile->minTip): ?>
                        <a href="<?php if(auth()->check()): ?> javascript:void(0); <?php else: ?> <?php echo e(route('login')); ?> <?php endif; ?>"
                            class="<?php if(auth()->check()): ?> sendTip <?php endif; ?> ml-2"
                            data-post="<?php echo e($post->id); ?>">
                            <img src="<?php echo e(asset('images/tip-icon.png')); ?>" alt="tip icon" class="w-6" />
                        </a>
                        <a href="<?php if(auth()->check()): ?> javascript:void(0); <?php else: ?> <?php echo e(route('login')); ?> <?php endif; ?>"
                            class="ml-1 <?php if(auth()->check()): ?> sendTip <?php endif; ?> text-stone-500 font-bold text-sm"
                            data-post="<?php echo e($post->id); ?>">
                            <?php echo app('translator')->get('general.tip'); ?>
                        </a>
                    <?php endif; ?>
                </div>

                <?php echo $__env->make('tips.tip-form', ['post' => $post], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <div class="leave-comment mt-3 mb-2 hidden" data-id="<?php echo e($post->id); ?>">

                    <input type="text" name="new-comment-<?php echo e($post->id); ?>"
                        class="w-full rounded bg-stone-100 text-stone-500 font-semibold text-sm px-1 py-2 leave-comment-inp focus:ring-0 focus:border-transparent"
                        placeholder="<?php echo app('translator')->get('post.writeCommentAndPressEnter'); ?>" required="required" data-id="<?php echo e($post->id); ?>">

                </div>

                <div class="post-<?php echo e($post->id); ?>-lastId hidden"></div>

                <div class="appendComments hidden" data-id="<?php echo e($post->id); ?>"></div>

                <?php if($post->comments->count() > opt('commentsPerPost', 5)): ?>
                    <a class="loadMoreComments hidden" href="javascript:void(0);" data-id="<?php echo e($post->id); ?>">
                        <?php echo app('translator')->get('post.loadMoreComments'); ?>
                    </a>

                    <div class="noMoreComments hidden text-secondary" data-id="<?php echo e($post->id); ?>">
                        <i class="fas fa-exclamation-triangle"></i> <?php echo app('translator')->get('post.noMoreComments'); ?>
                    </div>
                <?php endif; ?>

            </div>
        <?php else: ?>
            

            <div class="pt-3 pb-2 pl-3 break-all text-stone-700">
                <?php if($post->media_type != 'None'): ?>
                    <?php echo clean($post->text_content); ?>

                <?php endif; ?>
            </div>

            <div class="locked-post p-5 text-center text-stone-400">
                <br><br>

                <h1 class="text-2xl">
                    <?php if($post->media_type == 'None'): ?>
                        <i class="fas fa-align-left"></i>
                    <?php elseif($post->media_type == 'Image'): ?>
                        <i class="fas fa-image text-5xl"></i>
                    <?php elseif($post->media_type == 'Video'): ?>
                        <i class="fas fa-video"></i>
                    <?php elseif($post->media_type == 'Audio'): ?>
                        <i class="fas fa-music"></i>
                    <?php elseif($post->media_type == 'ZIP'): ?>
                        <i class="fas fa-file-archive"></i>
                    <?php endif; ?>
                </h1>

                <i class="fa fa-lock"></i> <?php echo app('translator')->get('post.locked'); ?>

                <br><br><br>
            </div>

            <?php if($post->profile->monthlyFee && $post->profile->minTip): ?>
                <div class="ml-2 p-2">
                    <?php echo $__env->make('tips.tip-form', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </div>
            <?php endif; ?>

        <?php endif; ?>

    </div>
</div>
<style>
    .embed-container {
        --video--width: 1296;
        --video--height: 540;
        position: relative;
        padding-bottom: calc(var(--video--height) / var(--video--width) * 100%);
        /* 41.66666667% */
        overflow: hidden;
        max-width: 100%;
        background: black;
    }

    .embed-container iframe,
    .embed-container object,
    .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
</style>
<?php /**PATH /Users/crivion/Sites/koffee/resources/views/posts/single.blade.php ENDPATH**/ ?>