<div class="mb-10">
    <?php if($coffees && $coffees->count()): ?>
        <?php $__currentLoopData = $coffees; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $c): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="rounded-lg shadow-sm p-3 bg-white text-stone-600 mb-3">
                <div class="flex items-center space-x-2">
                    <div class="w-16 h-16">
                        <a href="<?php echo e(route('profile.show', ['username' => $c->buyer->profile->username])); ?>">
                            <img src="<?php echo e(secure_image($c->buyer->profile->profilePic, 64, 64)); ?>" alt="" class="rounded-full shadow"/>
                        </a>
                    </div>
                    <div>
                        <a href="<?php echo e(route('profile.show', ['username' => $c->buyer->profile->username])); ?>" class="text-indigo-600 hover:text-indigo-700">
                            <?php echo e($c->buyer->profile->handle); ?>

                        </a>
                        <?php echo e(__('profile.bought')); ?>

                        <span class="bg-stone-200 text-stone-700 rounded-lg inline-flex px-2 py-1 text-sm"><?php echo e($c->coffees); ?>

                        <?php echo e(__('profile.coffees')); ?>

                        </span>
                        <?php if($c->is_public == 'yes'): ?>
                        <em class="text-sm">
                            <?php echo clean(nl2br($c->message)); ?>

                        </em>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 
        <?php echo e($coffees->links()); ?>

    <?php endif; ?>
</div><?php /**PATH /Users/crivion/Sites/koffee-fans/resources/views/livewire/user-coffees.blade.php ENDPATH**/ ?>