<div class="flex flex-wrap mt-10 items-center">
    <?php $__currentLoopData = $creators; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $p): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="w-96 rounded shadow-sm mb-10 flex-shrink mr-3">
            <div class="relative">
                <a href="<?php echo e(route('profile.show', ['username' => $p->username])); ?>">
                    <img src="<?php echo e(secure_image($p->coverPicture, 385, 135)); ?>" class="h-32 rounded-tr rounded-tl w-full" />
                </a>
                <?php if($p->user->isPlatinum()): ?>
                    <div
                        class="absolute top-5 left-0 bg-indigo-800 text-white font-bold text-sm uppercase rounded-tr rounded-br px-2 py-1">
                        <?php echo e(__('PLATINUM')); ?>

                    </div>
                <?php endif; ?>
            </div>
            <div class="bg-white rounded-br rounded-bl px-5 py-3">
                <div class="border-2 border-white bg-white  shadow rounded-full mt-[-50px] w-20 h-20 z-10 relative">
                    <a href="<?php echo e(route('profile.show', ['username' => $p->username])); ?>">
                        <img src="<?php echo e(secure_image($p->profilePic, 95, 95)); ?>" class="w-full rounded-full" />
                    </a>
                </div>
                <a href="<?php echo e(route('profile.show', ['username' => $p->username])); ?>"
                    class="font-black text-lg text-indigo-800 mt-2 hover:text-indigo-600 inline-block">
                    <?php echo e($p->name); ?>

                </a>
                <a href="<?php echo e(route('profile.show', ['username' => $p->username])); ?>"
                    class="font-thin text-lg text-indigo-800 hover:text-indigo-600 inline-block">
                    <?php echo e($p->handle); ?>

                </a>
                <div class="mt-1">
                    <a href="<?php echo e(route('browseCreators', ['category' => $p->category_id, 'category_name' => Str::slug($p->category->category)])); ?>"
                        class="font-semibold text-stone-600 text-sm inline-block bg-stone-100 px-2">
                        <i class="fa fa-tags"></i> <?php echo e($p->category->category); ?>

                    </a>
                    <div class="mt-1 flex justify-between items-center">
                        <a href="<?php echo e(route('profile.show', ['username' => $p->username])); ?>"
                            class="font-semibold text-sm text-stone-500">
                            <i class="fa fa-align-left mr-1"></i> <?php echo e($p->posts_count); ?> <?php echo app('translator')->get('v192.posts'); ?>
                        </a>
                        <a href="<?php echo e(route('profile.show', ['username' => $p->username])); ?>"
                            class="font-semibold text-sm text-stone-500">
                            <i class="fa fa-shop mr-1"></i> <?php echo e($p->products_count); ?> <?php echo e(__('Shop Products')); ?>

                        </a>
                    </div>
                    <div class="mt-1 flex justify-between items-center">
                        <a href="<?php echo e(route('profile.show', ['username' => $p->username])); ?>"
                            class="font-semibold text-sm text-stone-500">
                            <i class="fa fa-users mr-1"></i> <?php echo e($p->followers_count); ?> <?php echo e(__('Followers')); ?>

                        </a>
                    </div>
                </div>
            </div><!-- ./bg-white rounded -->
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>

<div class="container mt-3">
    <?php if(method_exists($creators, 'links')): ?>
        <?php echo e($creators->links()); ?>

    <?php endif; ?>
</div>
<?php /**PATH /Users/crivion/Sites/koffee-fans/resources/views/creators/loop.blade.php ENDPATH**/ ?>