<div
    class="
            fixed
            flex flex-col
            top-14
            left-0
            w-14
            hover:w-64
            md:w-64
            bg-gray-900
            h-full
            text-white
            transition-all
            duration-300
            border-none
            z-10
            sidebar
        ">
    <div class="overflow-y-auto overflow-x-hidden flex flex-col justify-between flex-grow">
        <ul class="flex flex-col py-4 space-y-1">
            <li class="px-5 hidden md:block">
                <div class="flex flex-row items-center h-8">
                    <div
                        class="
                                text-sm
                                font-light
                                tracking-wide
                                text-gray-400
                                uppercase
                            ">
                        <?php echo e(__('KOFFEE :version', ['version' => KOFFEE_VERSION])); ?>

                    </div>
                </div>
            </li>
            <li>
                <a class="relative flex flex-row items-center h-11 focus:outline-none hover:bg-gray-600 text-white-600 hover:text-white-800 border-l-4 border-transparent hover:border-gray-800 pr-6"
                    href="/admin">
                    <span class="inline-flex justify-center items-center ml-4">
                        <i class="fa-solid fa-dashboard"></i>
                    </span>
                    <span class="ml-2 text-sm tracking-wide truncate"><?php echo app('translator')->get('navigation.dashboard'); ?></span>
                </a>
            </li>
            <li>
                <a href="/admin/users"
                    class="relative flex flex-row items-center h-11 focus:outline-none hover:bg-gray-600 text-white-600 hover:text-white-800 border-l-4 border-transparent hover:border-gray-800 pr-6">
                    <span class="inline-flex justify-center items-center ml-4">
                        <i class="fa-solid fa-users"></i>
                    </span>
                    <span class="ml-2 text-sm tracking-wide truncate"><?php echo e(__('All Users')); ?></span></a>
            </li>
            <li>
                <a href="/admin/moderation/Image"
                    class="relative flex flex-row items-center h-11 focus:outline-none hover:bg-gray-600 text-white-600 hover:text-white-800 border-l-4 border-transparent hover:border-gray-800 pr-6">
                    <span class="inline-flex justify-center items-center ml-4">
                        <i class="fa-solid fa-list"></i>
                    </span>
                    <span class="ml-2 text-sm tracking-wide truncate"><?php echo e(__('Content Moderation')); ?></span></a>
            </li>
            <li>
                <a href="/admin/saas-platinum-users"
                    class="relative flex flex-row items-center h-11 focus:outline-none hover:bg-gray-600 text-white-600 hover:text-white-800 border-l-4 border-transparent hover:border-gray-800 pr-6">
                    <span class="inline-flex justify-center items-center ml-4">
                        <i class="fa-solid fa-user-shield"></i>
                    </span>
                    <span class="ml-2 text-sm tracking-wide truncate"><?php echo e(__('Platinum Subscriptions')); ?></span></a>
            </li>
            <li>
                <a href="/admin/subscriptions"
                    class="relative flex flex-row items-center h-11 focus:outline-none hover:bg-gray-600 text-white-600 hover:text-white-800 border-l-4 border-transparent hover:border-gray-800 pr-6">
                    <span class="inline-flex justify-center items-center ml-4">
                        <i class="fa-solid fa-user-check"></i>
                    </span>
                    <span class="ml-2 text-sm tracking-wide truncate"><?php echo e(__('Creator Subscriptions')); ?></span></a>
            </li>
            <li>
                <a href="/admin/tips"
                    class="relative flex flex-row items-center h-11 focus:outline-none hover:bg-gray-600 text-white-600 hover:text-white-800 border-l-4 border-transparent hover:border-gray-800 pr-6">
                    <span class="inline-flex justify-center items-center ml-4">
                        <i class="fa-solid fa-envelope-open"></i>
                    </span>
                    <span class="ml-2 text-sm tracking-wide truncate"><?php echo e(__('Creator Tips')); ?></span></a>
            </li>
            <li>
                <a href="/admin/coffees"
                    class="relative flex flex-row items-center h-11 focus:outline-none hover:bg-gray-600 text-white-600 hover:text-white-800 border-l-4 border-transparent hover:border-gray-800 pr-6">
                    <span class="inline-flex justify-center items-center ml-4">
                        <i class="fa-solid fa-coffee"></i>
                    </span>
                    <span class="ml-2 text-sm tracking-wide truncate"><?php echo e(__('Creator Coffees')); ?></span></a>
            </li>
            <li>
                <a href="/admin/products"
                    class="relative flex flex-row items-center h-11 focus:outline-none hover:bg-gray-600 text-white-600 hover:text-white-800 border-l-4 border-transparent hover:border-gray-800 pr-6">
                    <span class="inline-flex justify-center items-center ml-4">
                        <i class="fa-solid fa-shop"></i>
                    </span>
                    <span class="ml-2 text-sm tracking-wide truncate"><?php echo e(__('Creator Products')); ?></span></a>
            </li>
            <li>
                <a href="/admin/categories"
                    class="relative flex flex-row items-center h-11 focus:outline-none hover:bg-gray-600 text-white-600 hover:text-white-800 border-l-4 border-transparent hover:border-gray-800 pr-6">
                    <span class="inline-flex justify-center items-center ml-4">
                        <i class="fa-solid fa-tag"></i>
                    </span>
                    <span class="ml-2 text-sm tracking-wide truncate"><?php echo e(__('Category Manager')); ?></span></a>
            </li>
            <li>
                <a href="/admin/cms"
                    class="relative flex flex-row items-center h-11 focus:outline-none hover:bg-gray-600 text-white-600 hover:text-white-800 border-l-4 border-transparent hover:border-gray-800 pr-6">
                    <span class="inline-flex justify-center items-center ml-4">
                        <i class="fa-solid fa-bookmark"></i>
                    </span>
                    <span class="ml-2 text-sm tracking-wide truncate"><?php echo e(__('Pages Manager')); ?></span></a>
            </li>
            <li>
                <a href="/admin/configuration"
                    class="relative flex flex-row items-center h-11 focus:outline-none hover:bg-gray-600 text-white-600 hover:text-white-800 border-l-4 border-transparent hover:border-gray-800 pr-6">
                    <span class="inline-flex justify-center items-center ml-4">
                        <i class="fa pull-right hidden-xs showopacity fa-cog"></i>
                    </span>
                    <span class="ml-2 text-sm tracking-wide truncate"><?php echo e(__('General Configuration')); ?></span></a>
            </li>
            <li>
                <a href="/admin/payments-settings"
                    class="relative flex flex-row items-center h-11 focus:outline-none hover:bg-gray-600 text-white-600 hover:text-white-800 border-l-4 border-transparent hover:border-gray-800 pr-6">
                    <span class="inline-flex justify-center items-center ml-4">
                        <i class="fa-solid fa-bank"></i>
                    </span>
                    <span class="ml-2 text-sm tracking-wide truncate"><?php echo e(__('SAAS Platinum Setup')); ?></span></a>
            </li>
            <li>
                <a href="/admin/mailconfiguration"
                    class="relative flex flex-row items-center h-11 focus:outline-none hover:bg-gray-600 text-white-600 hover:text-white-800 border-l-4 border-transparent hover:border-gray-800 pr-6">
                    <span class="inline-flex justify-center items-center ml-4">
                        <i class="fa-solid fa-at"></i>
                    </span>
                    <span class="ml-2 text-sm tracking-wide truncate"><?php echo e(__('Mail Server')); ?></span>
                </a>
            </li>
            <li>
                <a href="/admin/cloud"
                    class="relative flex flex-row items-center h-11 focus:outline-none hover:bg-gray-600 text-white-600 hover:text-white-800 border-l-4 border-transparent hover:border-gray-800 pr-6">
                    <span class="inline-flex justify-center items-center ml-4">
                        <i class="fa-solid fa-cloud"></i>
                    </span>
                    <span class="ml-2 text-sm tracking-wide truncate"><?php echo e(__('Cloud Storage')); ?></span></a>
            </li>
            <li>
                <a href="/admin/config-logins"
                    class="relative flex flex-row items-center h-11 focus:outline-none hover:bg-gray-600 text-white-600 hover:text-white-800 border-l-4 border-transparent hover:border-gray-800 pr-6">
                    <span class="inline-flex justify-center items-center ml-4">
                        <i class="fa-solid fa-user-tag"></i>
                    </span>
                    <span class="ml-2 text-sm tracking-wide truncate"><?php echo e(__('Admin Logins')); ?></span></a>
            </li>
            <li>
                <a href="/admin/logout"
                    class="relative flex flex-row items-center h-11 focus:outline-none hover:bg-gray-600 text-white-600 hover:text-white-800 border-l-4 border-transparent hover:border-gray-800 pr-6">
                    <span class="inline-flex justify-center items-center ml-4">
                        <i class="fa-solid fa-power-off"></i>
                    </span>
                    <span class="ml-2 text-sm tracking-wide truncate"><?php echo e(__('Log Out')); ?></span></a>
            </li>
        </ul>
        <p class="mb-14 px-5 py-3 hidden md:block text-center text-xs">
            <a href="<?php echo e(env('APP_URL')); ?>"
                target="_blank"><?php echo e(str_ireplace(['http://', 'https://'], ['', ''], env('APP_URL'))); ?></a>
        </p>
    </div>
</div>
<?php /**PATH /var/www/works.crivion.com/resources/views/admin/admin-navi.blade.php ENDPATH**/ ?>