<?php $__env->startComponent('mail::message'); ?>

Hi <em><strong><?php echo e($notifiable->name); ?></strong></em>,<br>

Your order status has been updated to <strong><?php echo e($order->order_status); ?></strong>, <br>

<a href="<?php echo e($order->product->slug); ?>"><strong><?php echo e($order->product->product_name); ?></strong></a> for <strong><?php echo e(opt('payment-settings.currency_symbol') . $order->order_total); ?></strong> from <strong><a href="<?php echo e(route('profile.show', ['username' => $order->seller->profile->username])); ?>"><?php echo e($order->seller->profile->handle); ?></a></strong><br>

<br>

<?php if(!empty($order->order_comments)): ?>
<strong>Order comments: </strong> <?php echo e($order->order_comments); ?>

<?php endif; ?>

<a href="<?php echo e(route('shop.ordersPlaced')); ?>">
    View Orders Placed
</a>

<br>

Regards,<br>
<?php echo e(env('APP_NAME')); ?>


<?php echo $__env->renderComponent(); ?><?php /**PATH /Users/crivion/Sites/koffee-fans/resources/views/emails/orderStatusUpdate.blade.php ENDPATH**/ ?>